Subject: Check Sum Errors
From: Mr M L Funnell <[email-masked]>
To: [email-masked]
Date: 01 Aug 94 09:14:00 BST

-------------------------------- ATTACHMENT --------------------------------

                   I N T E R O F F I C E   M E M O R A N D U M

                                        Created:   01-Aug-1994 07:59am
                                        Sent:      01-Aug-1994 09:02am
                                        From:      Matt Funnell
                                                   FUNNELL ML@A1@UKA
                                        Dept:      Dev + Prod Strategy I T
                                        Tel No:    781 3077

TO:  [email-masked]

Subject: Checksum errors.

        I trashed one of my partitions a while ago and also received a
checksum error.  I used Disksalv and it totally screwed my harddisk up.

        After that,  I did use an old(1990) version of FIXDISK and that
solved all the checksum problems and recovered all my files with hardly any
user interaction.